Frage von Stecknadel111, 23

Kann mir jemand eine Spezielle Optifine version schicken?

Aloa, Folgendes: Ich will mir den GLSL Shader´s Mod downloaden doch im Post steht drin das ich die Optifine version OptiFine_1.8.0_HD_U_D5 haben muss, aber auf optifine.net gibt es bei 1.8 nur noch eine Vollständige version nähmlich die OptiFine_1.8.0_HD_U_H5 und die funktioniert nicht mit dem Shader´s Mod und jetzt wollte ich Fragen ob mir jemand irgendwie die D5 version schicken kann

THX im voraus LG Alex

Post: http://www.minecraftforum.net/forums/mapping-and-modding/minecraft-mods/1286604-...

Antwort
von Chaos53925, 17

Nimm einfach nur Optifine HD U H5 und du hast den Vorteil keinen weiteren Shader-Mod zu benötigen, da dieser bereits integriert ist.

Kommentar von Stecknadel111 ,

DAS GEHT NICHT DA ES JA NICHT MAL STARTET

Kommentar von Stecknadel111 ,

Ich hab 8GB RAM (6 davon Mc) und CPU od. Graka ist vollkommen ausreichend! hab 64-bit und Win7!

Kommentar von Chaos53925 ,

Reduziere den ram mal auf 4GB.

Kommentar von Chaos53925 ,

Und vllt startet es wenn man es mit Forge lädt

Keine passende Antwort gefunden?

Fragen Sie die Community